==============================================================

マカフィー サポート通信 - リスク管理ソリューション 2011.04.27
==============================================================

本メールはMcAfee Vulnerability Manager製品のサポートをご購入のお客様
に配信しております。

○-======  今週のマカフィー Vulnerability Manager (目次)  =======-○
1) FSL UPDATE
2) OSパッチアップデート
3) McAfee Vulnerability Manager Software 旧バージョンソフトウェアv6.7のサポート終了について
4) 「サポート通信」登録方法変更のお知らせ

※) マカフィーからのサービス
○-===================================================-○

-------------------------------------------------------
1) FSL UPDATE
-------------------------------------------------------
マカフィーは以下のVulnerability Manager製品のアップデートを提供しています。
最新更新日: 2011-APR-27

(SUMMARY)

新しいチェック項目 :     18
改善されたチェック項目 :  451
削除されたチェック項目 :    3

 追加・改善されたシグネチャ項目等の詳細は以下の製品ダウンロード
 ページから「McAfee Foundstone Update」の最新版を入手してください。

 http://www.mcafee.com/japan/licensed2/

新しいチェック項目:

  * FID #11727 VLC Media Player libdirectx_plugin.dll AMV Parsing Buffer Overflow Remote Code Execution
    Risk: High
  * FID #11728 VideoLAN VLC Media Player libdirectx_plugin.dll NSV Parsing Buffer Overflow Remote Code Execution
    Risk: High
  * FID #11872 Apple Safari WebKit Style Handling Memory Corruption Remote Code Execution
    Risk: High
  * FID #11874 Google Chrome GPU Process Off By Three Error Remote Code Execution
    Risk: High
  * FID #11875 Google Chrome GPU Process Use After Free Remote Code Execution
    Risk: High
  * FID #11876 Google Chrome GPU Process Heap Buffer Overflow Remote Code Execution
    Risk: High
  * FID #11877 Apple Safari WebKit Style Handling Memory Corruption Remote Code Execution
    Risk: High
  * FID #11883 RealPlayer Local HTML Files Remote Code Execution Cross Domain Scripting Vulnerability
    Risk: High
  * FID #11886 RealNetworks RealPlayer IVR File Processing Buffer Overflow
    Risk: High
  * FID #11898 Microsoft Reader Heap Overflow Denial of Service
    Risk: High
  * FID #11899 Microsoft Reader Integer Overflow Denial of Service II
    Risk: High
  * FID #11901 (APSB11-07) Adobe AIR Doc Remote Code Execution
    Risk: High
  * FID #11902 Microsoft Reader NULL Byte Write Denial of Service
    Risk: High
  * FID #11903 Microsoft Reader Array Overflow Denial of Service
    Risk: High
  * FID #11911 (APSB11-08) Adobe Reader / Acrobat CoolType Remote Code Execution
    Risk: High
  * FID #11869 WordPress Question and Answer Forum Plugin "Title"
Cross-Site Scripting Vulnerability
    Risk: Medium
  * FID #11871 WordPress WP Forum Multiple SQL Injection Vulnerabilities
    Risk: Medium
  * FID #11880 RIM BlackBerry Enterprise Server Web Desktop Manager Component Cross Site Scripting
    Risk: Medium

改善されたチェック項目:

  * FID #123 Macromedia ColdFusion exprcalc.cfm Command Execution
    CVE is updated
  * FID #616 (MS01-035) Microsoft IIS FrontPage Extension fp30reg.dll Buffer Overflow
    CVE is updated
  * FID #657 Allaire ColdFusion openfile.cfm File Upload
    CVE is updated
  * FID #758 Alchemy Eye Command Execution
    Recommendation is updated
  * FID #824 Microsoft IIS 4.0 fpcount.exe Buffer Overflow
    Recommendation is updated
  * FID #941 (MS02-018) Microsoft IIS .HTR ISAPI Filter Mapped
    Risk is updated
  * FID #2298 WU-FTPD  /bin SITE EXEC Misconfiguration
    CVE is updated
  * FID #2611 Cisco IOS Remote Router Crash
    CVE is updated
  * FID #3099 (MS02-027) ISA Server 2000 Gopher Protocol Handler Buffer Overflow
    Risk is updated
  * FID #3221 (MS00-049) Office Script and Internet Explorer Script Vulnerability
    Risk is updated
  * FID #3295 (MS00-071) Word Mail Merge Vulnerability
    CVE is updated
  * FID #3350 (MS00-079) HyperTerminal Buffer Overflow
    Risk is updated
  * FID #3648 (MS00-034) Microsoft Office 2000 UA Control Unauthorized Scripting
    Risk is updated
  * FID #3649 (MS01-050) Microsoft Office Macro Security Bypass
    Risk is updated
  * FID #3650 (MS02-031) Microsoft Office Cumulative Update
    Risk is updated
  * FID #3986 Apple QuickTime BMP file Heap Overflow
    CVE is updated
  * FID #4177 (MS06-012) Microsoft Excel Viewer 2003 Multiple Vulnerabilities
    Risk is updated
  * FID #4178 (MS06-012) Microsoft Outlook 2000 Multiple Vulnerabilities
    Risk is updated
  * FID #4292 (MS01-025) Microsoft Index Server Search Vulnerability
    Risk is updated
  * FID #4297 phpGroupWare phpgw.inc.php Vulnerability
    CVE is updated
  * FID #4439 Firefox iframe.contentWindow.focus Deleted Object Reference Vulnerability
    CVE is updated
  * FID #4445 (MS06-035) Microsoft Server Service Mailslot Heap Overflow
(917159)
    CVE is updated
  * FID #4455 (MS06-038) Microsoft Office Property Vulnerability (917284)
    CVE is updated
  * FID #4550 (MS06-035) Microsoft Server Service Mailslot Heap Overflow Non-Intrusive (917159)
    CVE is updated
  * FID #4715 Novell eDirectory Stack Overflow Remote Code Execution Vulnerability
    CVE is updated
  * FID #4911 IBM WebSphere Application Server FAULTACTOR HTML Injection
    CVE is updated
  * FID #4915 IBM WebSphere Application Server HTTP Request Smuggling Vulnerabilities
    CVE is updated
  * FID #5230 (MS07-033) Microsoft Language Pack Installation Vulnerability
(933566)
    CVE is updated
  * FID #5231 (MS07-033) Microsoft Uninitialized Memory Corruption Vulnerability (933566)
    CVE is updated
  * FID #5232 (MS07-033) Microsoft Speech Control Memory Corruption Vulnerability (933566)
    CVE is updated
  * FID #5517 (MS07-057) Microsoft Internet Explorer Script Error Handling Memory Corruption Vulnerability (939653)
    CVE is updated
  * FID #5958 Adobe Acrobat JavaScript Validation Code Execution Vulnerability
    CVE is updated
  * FID #5987 (MS08-037) Microsoft DNS Cache Poisoning Vulnerability
(953230)
    CVE is updated
  * FID #5995 (MS08-037) Microsoft DNS Insufficient Socket Entropy Vulnerability (953230)
    CVE is updated
  * FID #6046 (MS08-043) Microsoft Excel Credential Caching Vulnerability
(954066)
    CVE is updated
  * FID #7223 (MS09-062) Vulnerabilities In GDI+ Could Allow Remote Code Execution (957488)
    CVE is updated
  * FID #7224 (MS09-054) Cumulative Security Update For Internet Explorer
(974455)
    CVE is updated
  * FID #7225 (MS09-061) Vulnerabilities In The Microsoft .NET Common Language Runtime Could Allow Remote Code Execution (974378)
    CVE is updated
  * FID #7277 Adobe Products Security Updates Available for Adobe Flash Player, Adobe Reader and Acrobat - APSB09-10
    CVE is updated
  * FID #7302 Adobe Products Security Updates Available for Adobe Flash Player, Adobe Reader and Acrobat - APSB09-10
    CVE is updated
  * FID #7332 (MS09-065) Vulnerabilities In Windows Kernel-Mode Drivers Could Allow Remote Code Execution (969947)
    CVE is updated
  * FID #7334 (MS09-067) Vulnerabilities In Microsoft Office Excel Could Allow Remote Code Execution (972652)
    CVE is updated
  * FID #7346 (MS09-014) Cumulative Security Update For Internet Explorer
(963027)
    CVE is updated
  * FID #7350 (MS09-002) Cumulative Security Update For Internet Explorer
(961260)
    CVE is updated
  * FID #7356 (MS09-017) Vulnerabilities In Microsoft Office PowerPoint Could Allow Remote Code Execution (967340)
    CVE is updated
  * FID #7377 (MS09-019) Cumulative Security Update for Internet Explorer
(969897)
    CVE is updated
  * FID #7383 (MS09-021) Vulnerabilities In Microsoft Office Excel Could Allow Remote Code Execution (969462)
    CVE is updated
  * FID #7413 (MS09-006) Vulnerabilities In Windows Kernel Could Allow Remote Code Execution (958690)
    CVE is updated
  * FID #7416 (MS09-009) Vulnerabilities In Microsoft Office Excel Could Cause Remote Code Execution (968557)
    CVE is updated
  * FID #7466 (MS09-072) Cumulative Security Update For Internet Explorer
(976325)
    CVE is updated
  * FID #7515 Adobe Acrobat JavaScript newPlayer() Code Execution Vulnerability
    Name is updated
  * FID #7529 (MS09-035) Vulnerabilities In Visual Studio Active Template Library Could Allow Remote Code Execution (969706)
    CVE is updated
  * FID #7639 (MS08-051) Vulnerability In Windows Messenger Could Allow Information Disclosure (955702)
    CVE is updated
  * FID #7681 (MS08-061)Vulnerabilities In Windows Kernel Could Allow Elevation Of Privilege (954211)
    CVE is updated
  * FID #7804 (MS08-031) Cumulative Security Update For Internet Explorer
(950759)
    CVE is updated
  * FID #7813 (MS08-057) Vulnerabilities In Microsoft Excel Could Allow Remote Code Execution (956416)
    CVE is updated
  * FID #7825 (MS08-010) Cumulative Security Update For Internet Explorer
(944533)
    CVE is updated
  * FID #7878 (MS10-004) Vulnerabilities In Microsoft Office PowerPoint Could Allow Remote Code Execution (975416)
    CVE is updated
  * FID #7880 (MS10-006) Vulnerabilities In SMB Client Could Allow Remote Code Execution (978251)
    CVE is updated
  * FID #7886 (MS10-012) Vulnerabilities in SMB Server Could Allow Remote Code Execution (971468)
    CVE is updated
  * FID #7939 (MS08-014) Vulnerabilities In Microsoft Excel Could Allow Remote Code Execution (949029)
    CVE is updated
  * FID #8018 (MS08-043) Vulnerabilities In Microsoft Excel Could Allow Remote Code Execution (954066)
    CVE is updated
  * FID #8099 (MS08-045) Cumulative Security Update For Internet Explorer
(953838)
    CVE is updated
  * FID #8114 (MS10-017) Vulnerabilities in Microsoft Office Excel Could Allow Remote Code Execution (980150)
    CVE is updated
  * FID #8333 (MS10-018) Cumulative Security Update For Internet Explorer
(980182)
    CVE is updated
  * FID #8389 (MS08-073) Cumulative Security Update For Internet Explorer
(958215)
    CVE is updated
  * FID #8390 (MS08-074) Vulnerabilities In Microsoft Office Excel Could Allow Remote Code Execution (959070)
    CVE is updated
  * FID #8541 (MS10-020) Vulnerabilities in SMB Client Could Allow Remote Code Execution (980232)
    CVE is updated
  * FID #9065 (MS10-035) Cumulative Security Update for Internet Explorer
(982381)
    CVE is updated
  * FID #9068 (MS10-034) Cumulative Security Update of ActiveX Kill Bits
(980195)
    CVE is updated
  * FID #9071 (MS10-038) Vulnerabilities In Microsoft Office Excel Could Allow Remote Code Execution (2027452)
    CVE is updated
  * FID #9208 IBM WebSphere Application Server Default Messaging Component Multiple Vulnerabilities
    CVE is updated
  * FID #9233 Oracle Database Multiple Components Unspecified Vulnerabilities I
    CVE is updated
  * FID #9241 Oracle Database Multiple Components Unspecified Vulnerabilities II
    CVE is updated
  * FID #9247 Oracle Database Multiple Components Unspecified Vulnerabilities IV
    CVE is updated
  * FID #9289 Oracle Database Multiple Components Unspecified Vulnerabilities
    CVE is updated
  * FID #9337 Microsoft SQL Server GDI+ Multiple Vulnerabilities
    CVE is updated
  * FID #9429 IBM DB2 Multiple Vulnerabilities III
    CVE is updated
  * FID #9717 (MS10-054) Vulnerabilities in SMB Server Could Allow Remote Code Execution (982214)
    CVE is updated
  * FID #9723 (MS10-053) Cumulative Security Update for Internet Explorer
(2183461)
    CVE is updated
  * FID #9724 (MS10-060) Vulnerabilities In Microsoft Silverlight And .NET CLR Could Allow Remote Code Execution (2265906)
    CVE is updated
  * FID #9857 Novell eDirectory LDAP Search Request Multiple Buffer Overflow Vulnerability
    CVE is updated
  * FID #9860 Novell eDirectory Multiple Buffer Overflow Vulnerabilities
    CVE is updated
  * FID #9870 Novell eDirectory Multiple Remote Code Execution Vulnerabilities
    CVE is updated
  * FID #9973 Web Server HTTP Too Long URI Buffer Overflow Vulnerability
    CVE is updated
  * FID #10025 (APSB10-22) Adobe Products Authplay.dll Memory Corruption
    Name is updated
    Recommendation is updated
  * FID #10264 IBM DB2 Multiple Vulnerabilities IV
    CVE is updated
  * FID #10322 (MS10-071) Cumulative Security Update for Internet Explorer
(2360131)
    CVE is updated
  * FID #10331 (MS10-079) Vulnerabilities in Microsoft Word Could Allow Remote Code Execution (2293194)
    CVE is updated
  * FID #10507 Oracle Secure Backup Unspecified Vulnerability
    CVE is updated
  * FID #10529 IBM Lotus Notes Autonomy KeyView Multiple Memory Corruption Vulnerabilities
    CVE is updated
  * FID #10560 Oracle Secure Backup Multiple Unspecified Vulnerabilities
    CVE is updated
  * FID #10564 Google Chrome Multiple Vulnerabilities XVI
    CVE is updated
  * FID #10653 (MS10-087) Vulnerabilities In Microsoft Office Could Allow Remote Code Execution (2423930)
    CVE is updated
  * FID #10654 (MS10-088) Vulnerabilities In Microsoft PowerPoint Could Allow Remote Code Execution (2293386)
    CVE is updated
  * FID #10672 GIGABYTE Dldrv2 ActiveX Control Multiple Vulnerabilities
    CVE is updated
  * FID #10700 Symantec Autonomy Keyview Filter Module Multiple Vulnerabilities
    CVE is updated
  * FID #10723 Novell GroupWise Multiple Vulnerabilities
    CVE is updated
  * FID #10855 (MS10-090) Cumulative Security Update For Internet Explorer
(2416400)
    CVE is updated
  * FID #10856 (MS10-091) Vulnerabilities In The OpenType Font (OTF) Driver Could Allow Remote Code Execution (2296199)
    CVE is updated
  * FID #10916 (MS11-002) Vulnerabilities in Microsoft Data Access Components Could Allow Remote Code Execution (2451910)
    CVE is updated
  * FID #11254 (MS11-008) Vulnerabilities In Microsoft Visio Could Allow Remote Code Execution (2451879)
    CVE is updated
  * FID #11267 (MS11-003) Cumulative Security Update For Internet Explorer
(2482017)
    CVE is updated
  * FID #11297 (APSB11-03) Adobe Acrobat/Reader Multiple Vulnerabilities
    CVE is updated
  * FID #11298 (APSB11-02) Adobe Flash Player Multiple Vulnerabilities
    CVE is updated
  * FID #11316 (APSB11-01) Adobe Shockwave Player Multiple Vulnerabilities
    CVE is updated
  * FID #11411 Oracle Java SE and Java for Business Multiple Vulnerabilities (February 2011)
    CVE is updated
  * FID #11432 IBM Lotus Domino Multiple Vulnerabilities
    CVE is updated
  * FID #11435 IBM Lotus Domino Multiple Vulnerabilities II
    CVE is updated
  * FID #11474 Adobe Flash Media Server Multiple Vulnerabilities
    CVE is updated
  * FID #11480 Mozilla Firefox Multiple Vulnerabilities Prior to 3.6.13
    CVE is updated
  * FID #11497 Google Chrome Multiple Vulnerabilities Prior To 9.0.597.107
    CVE is updated
  * FID #11500 Mozilla Firefox Multiple Vulnerabilities Prior to 3.6.13
    CVE is updated
  * FID #11512 HP-UX OpenSSL Multiple Vulnerabilities Prior To vA.00.09.08q
    CVE is updated
  * FID #11513 Apple iTunes Multiple Vulnerabilities Prior To 10.2
    CVE is updated
  * FID #11543 Google Chrome Multiple Vulnerabilities Prior To 10.0.648.127
    CVE is updated
  * FID #11545 Apple Safari Multiple Vulnerabilities Prior To 5.0.4
    CVE is updated
  * FID #11546 Apple Safari Multiple Vulnerabilities Prior To 5.0.4
    CVE is updated
  * FID #11547 Java For Mac OS X 10.5 Update 9 Multiple Vulnerabilities
    CVE is updated
  * FID #11548 Java For Mac OS X 10.6 Java Update 4 Multiple Vulnerabilities
    CVE is updated
  * FID #11552 Mozilla Thunderbird Multiple Vulnerabilities Prior To 3.1.8
    CVE is updated
  * FID #11615 (HT4581) Apple Mac OS X Multiple Vulnerabilities
    CVE is updated
  * FID #11634 RealFlex RealWin Packet Processing Multiple Buffer Overflow Vulnerabilities
    CVE is updated
  * FID #11652 7-Technologies IGSS Multiple Vulnerabilities
    CVE is updated
  * FID #11754 (MS11-018) Cumulative Security Update For Internet Explorer
(2497640)
    CVE is updated
  * FID #11755 (MS11-019) Vulnerabilities in SMB Client Could Allow Remote Code Execution (2511455)
    CVE is updated
  * FID #11758 (MS11-022) Vulnerabilities in Microsoft PowerPoint Could Allow Remote Code Execution (2489283)
    CVE is updated
  * FID #11759 (MS11-023) Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2489293)
    CVE is updated
  * FID #11763 (MS11-027) Cumulative Security Update of ActiveX Kill Bits
(2508272)
    CVE is updated
  * FID #11830 (APSA11-02) Adobe Flash Player Doc Remote Code Execution
    Description is updated
    Observation is updated
    Recommendation is updated
  * FID #30970 Sun Solaris 111571-05 Update Is Not Installed
    CVE is updated
  * FID #31007 Sun Solaris 116974-09 Update Is Not Installed
    CVE is updated
  * FID #41585 Red Hat Enterprise Linux RHSA-2011-0311 Update Is Not Installed
    CVE is updated
  * FID #41586 Red Hat Enterprise Linux RHSA-2011-0310 Update Is Not Installed
    CVE is updated
  * FID #41591 Red Hat Enterprise Linux RHSA-2011-0313 Update Is Not Installed
    CVE is updated
  * FID #41597 Red Hat Enterprise Linux RHSA-2011-0320 Update Is Not Installed
    CVE is updated
  * FID #41603 Red Hat Enterprise Linux RHSA-2011-0335 Update Is Not Installed
    CVE is updated
  * FID #41621 Red Hat Enterprise Linux RHSA-2011-0412 Update Is Not Installed
    CVE is updated
  * FID #41622 Red Hat Enterprise Linux RHSA-2011-0413 Update Is Not Installed
    CVE is updated
  * FID #41629 Red Hat Enterprise Linux RHSA-2011-0421 Update Is Not Installed
    CVE is updated
  * FID #41630 Red Hat Enterprise Linux RHSA-2011-0429 Update Is Not Installed
    CVE is updated
  * FID #46500 SuSE SLES 10, SLED 10 kernel-6810 Update Is Not Installed
    CVE is updated
  * FID #46503 SuSE SLES 10 kernel-6808 Update Is Not Installed
    CVE is updated
  * FID #50181 Ubuntu Linux 8.04 LTS USN-1072-1 Update Is Not Installed
    CVE is updated
  * FID #50183 Ubuntu Linux 9.10 USN-1073-1 Update Is Not Installed
    CVE is updated
  * FID #50185 Ubuntu Linux 10.10 USN-1081-1 Update Is Not Installed
    CVE is updated
  * FID #50186 Ubuntu Linux 6.06 LTS USN-1071-1 Update Is Not Installed
    CVE is updated
  * FID #50188 Ubuntu Linux 10.04 USN-1080-1 Update Is Not Installed
    CVE is updated
  * FID #50189 Ubuntu Linux 10.04, 10.10, 9.10 USN-1079-1 Update Is Not Installed
    CVE is updated
  * FID #50192 Ubuntu Linux 10.04, 10.10, 6.06 LTS, 8.04 LTS, 9.10
USN-1085-1 Update Is Not Installed
    CVE is updated
  * FID #50193 Ubuntu Linux 10.04, 10.10 USN-1050-1 Update Is Not Installed
    CVE is updated
  * FID #50194 Ubuntu Linux 10.04 USN-1080-2 Update Is Not Installed
    CVE is updated
  * FID #50195 Ubuntu Linux 10.04, 10.10, 8.04 LTS, 9.10 USN-1049-2 Update Is Not Installed
    CVE is updated
  * FID #50196 Ubuntu Linux 10.04, 10.10, 8.04 LTS, 9.10 USN-1082-1 Update Is Not Installed
    CVE is updated
  * FID #50197 Ubuntu Linux 10.04, 10.10, 8.04 LTS, 9.10 USN-1049-1 Update Is Not Installed
    CVE is updated
  * FID #50200 Ubuntu Linux 10.04 USN-1083-1 Update Is Not Installed
    CVE is updated
  * FID #50202 Ubuntu Linux 10.04, 10.10, 6.06 LTS, 8.04 LTS, 9.10
USN-1085-2 Update Is Not Installed
    CVE is updated
  * FID #50214 Ubuntu Linux 10.04, 10.10, 8.04 LTS, 9.10 USN-1104-1 Update Is Not Installed
    CVE is updated
  * FID #50215 Ubuntu Linux 8.04 LTS USN-1105-1 Update Is Not Installed
    CVE is updated
  * FID #58065 Debian Linux 5.0 DSA-2176-1 Update Is Not Installed
    CVE is updated
  * FID #58069 Debian Linux 6.0 DSA-2180-1 Update Is Not Installed
    CVE is updated
  * FID #58075 Debian Linux 5.0 DSA-2183-1 Update Is Not Installed
    CVE is updated
  * FID #58077 Debian Linux 6.0 DSA-2187-1 Update Is Not Installed
    CVE is updated
  * FID #58079 Debian Linux 6.0 DSA-2189-1 Update Is Not Installed
    CVE is updated
  * FID #58081 Debian Linux 5.0 DSA-2191-1 Update Is Not Installed
    CVE is updated
  * FID #58082 Debian Linux 5.0, 6.0 DSA-2186-1 Update Is Not Installed
    CVE is updated
  * FID #58084 Debian Linux 6.0 DSA-2188-1 Update Is Not Installed
    CVE is updated
  * FID #58103 Debian Linux 5.0, 6.0 DSA-2210-1 Update Is Not Installed
    CVE is updated
  * FID #58109 Debian Linux 5.0, 6.0 DSA-2211-1 Update Is Not Installed
    CVE is updated
  * FID #81415 Fedora Linux 13 FEDORA-2011-1851 Update Is Not Installed
    CVE is updated
  * FID #81435 Fedora Linux 13 FEDORA-2011-2134 Update Is Not Installed
    CVE is updated
  * FID #81450 Fedora Linux 13 FEDORA-2011-2620 Update Is Not Installed
    CVE is updated
  * FID #81453 Fedora Linux 13 FEDORA-2011-2741 Update Is Not Installed
    CVE is updated
  * FID #81464 Fedora Linux 14 FEDORA-2011-2743 Update Is Not Installed
    CVE is updated
  * FID #81474 Fedora Linux 13 FEDORA-2011-2815 Update Is Not Installed
    CVE is updated
  * FID #81476 Fedora Linux 13 FEDORA-2011-1255 Update Is Not Installed
    CVE is updated
  * FID #81479 Fedora Linux 13 FEDORA-2011-3120 Update Is Not Installed
    CVE is updated
  * FID #81527 Fedora Linux 14 FEDORA-2011-3393 Update Is Not Installed
    CVE is updated
  * FID #81533 Fedora Linux 15 FEDORA-2011-4358 Update Is Not Installed
    CVE is updated
  * FID #81536 Fedora Linux 13 FEDORA-2011-3827 Update Is Not Installed
    CVE is updated
  * FID #81542 Fedora Linux 14 FEDORA-2011-3836 Update Is Not Installed
    CVE is updated
  * FID #81549 Fedora Linux 14 FEDORA-2011-4897 Update Is Not Installed
    CVE is updated
  * FID #83531 FreeBSD mozilla Multiple Vulnerabilities
(45f102cd-4456-11e0-9580-4061862b8c22)
    CVE is updated
  * FID #88416 Slackware Linux 10.0, 10.1, 10.2, 11.0, 12.0, 12.1, 12.2, 13.0, 13.1, 9.0, 9.1 SSA:2011-098-01 Update Is Not Installed
    CVE is updated
  * FID #90684 Oracle Enterprise Linux ELSA-2011-0263 Update Is Not Installed
    CVE is updated
  * FID #90691 Oracle Enterprise Linux ELSA-2011-0320 Update Is Not Installed
    CVE is updated
  * FID #90710 Oracle Enterprise Linux ELSA-2011-2010 Update Is Not Installed
    CVE is updated
  * FID #90711 Oracle Enterprise Linux ELSA-2011-0007 Update Is Not Installed
    CVE is updated
  * FID #90726 Oracle Enterprise Linux ELSA-2011-0413 Update Is Not Installed
    CVE is updated
  * FID #90728 Oracle Enterprise Linux ELSA-2011-0412 Update Is Not Installed
    CVE is updated
  * FID #90729 Oracle Enterprise Linux ELSA-2011-0421 Update Is Not Installed
    CVE is updated
  * FID #92713 Mandriva Linux 2009.0, 2010.0, 2010.1 MDVSA-2011-043 Update Is Not Installed
    CVE is updated
  * FID #92714 Mandriva Linux 2010.1 MDVSA-2011-039 Update Is Not Installed
    CVE is updated
  * FID #92717 Mandriva Linux 2009.0, 2010.0, 2010.1 MDVSA-2011-041 Update Is Not Installed
    CVE is updated
  * FID #92718 Mandriva Linux 2009.0, 2010.0, 2010.1 MDVSA-2011-042 Update Is Not Installed
    CVE is updated
  * FID #92719 Mandriva Linux 2009.0, 2010.0, 2010.1 MDVSA-2011-049 Update Is Not Installed
    CVE is updated
  * FID #92726 Mandriva Linux 2009.0, 2010.0, 2010.1 MDVSA-2011-064 Update Is Not Installed
    CVE is updated
  * FID #92727 Mandriva Linux 2010.0 MDVSA-2011-061 Update Is Not Installed
    CVE is updated
  * FID #92731 Mandriva Linux 2009.0 MDVSA-2011-060 Update Is Not Installed
    CVE is updated
  * FID #92738 Mandriva Linux 2009.0, 2010.0, 2010.1 MDVSA-2011-071 Update Is Not Installed
    CVE is updated
  * FID #94297 SuSE SLES 10 SP3, SLED 10 SP3 xpdf-7324 Update Is Not Installed
    CVE is updated
  * FID #94298 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 xpdf-tools-3857 Update Is Not Installed
    CVE is updated
  * FID #94305 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 kernel-4039 Update Is Not Installed
    CVE is updated
  * FID #94306 SuSE SLES 11 SP1 kernel-4042 Update Is Not Installed
    CVE is updated
  * FID #94308 SuSE SLED 11 SP1 acroread_ja-4058 Update Is Not Installed
    CVE is updated
  * FID #94309 SuSE Linux  11.2,  11.3 suse-sa:2011:011 Update Is Not Installed
    CVE is updated
  * FID #94311 SuSE SLED 10 SP3 acroread_ja-7359 Update Is Not Installed
    CVE is updated
  * FID #94312 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 kernel-4043 Update Is Not Installed
    CVE is updated
  * FID #94315 SuSE SLED 11 SP1 acroread-4057 Update Is Not Installed
    CVE is updated
  * FID #94317 SuSE SLES 11 SP1 kernel-4040 Update Is Not Installed
    CVE is updated
  * FID #94320 SuSE SLED 10 SP3 acroread-7358 Update Is Not Installed
    CVE is updated
  * FID #94322 SuSE SLES 11 SP1 kernel-4041 Update Is Not Installed
    CVE is updated
  * FID #94323 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 MozillaFirefox-4104 Update Is Not Installed
    CVE is updated
  * FID #94325 SuSE SLES 10 SP3, SLED 10 SP3 mozilla-xulrunner191-7363 Update Is Not Installed
    CVE is updated
  * FID #94327 SuSE SLED 11 SP1 gimp-4107 Update Is Not Installed
    CVE is updated
  * FID #94328 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1
mozilla-xulrunner191-4085 Update Is Not Installed
    CVE is updated
  * FID #94331 SuSE Linux  11.2,  11.3,  11.4 suse-sa:2011:013 Update Is Not Installed
    CVE is updated
  * FID #94333 SuSE SLES 10 SP3, SLED 10 SP3 java-1_5_0-ibm-7350 Update Is Not Installed
    CVE is updated
  * FID #94337 SuSE SLES 11, 11 SP1 java-1_6_0-ibm-4109 Update Is Not Installed
    CVE is updated
  * FID #94338 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 libtiff-devel-4145 Update Is Not Installed
    CVE is updated
  * FID #94339 SuSE SLED 11 SP1 libreoffice331-4082 Update Is Not Installed
    CVE is updated
  * FID #94340 SuSE SLES 10 SP3 java-1_6_0-ibm-7369 Update Is Not Installed
    CVE is updated
  * FID #94342 SuSE SLES 10 SP3, SLED 10 SP3 libreoffice331-7365 Update Is Not Installed
    CVE is updated
  * FID #94343 SuSE SLES 10 SP3, SLED 10 SP3 MozillaFirefox-7371 Update Is Not Installed
    CVE is updated
  * FID #94368 SuSE SLES 10 SP4, SLED 10 SP4 MozillaFirefox-7421 Update Is Not Installed
    CVE is updated
  * FID #94371 SuSE SLES 10 SP3, SLED 10 SP3 java-1_5_0-ibm-7388 Update Is Not Installed
    CVE is updated
  * FID #94373 SuSE SLES 10 SP4 apache2-mod_php5-7393 Update Is Not Installed
    CVE is updated
  * FID #94386 SuSE SLES 11, 11 SP1 apache2-mod_php5-4133 Update Is Not Installed
    CVE is updated
  * FID #94399 SuSE SLES 10 SP3 apache2-mod_php5-7375 Update Is Not Installed
    CVE is updated
  * FID #94403 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 wireshark-4267 Update Is Not Installed
    CVE is updated
  * FID #94417 SuSE SLES 10 SP3, SLED 10 SP3 wireshark-7439 Update Is Not Installed
    CVE is updated
  * FID #94426 SuSE SLES 10 SP4, SLED 10 SP4 wireshark-7438 Update Is Not Installed
    CVE is updated
  * FID #2612 Cisco IOS CHAP Authentication Vulnerabilities
    Risk is updated
  * FID #2906 Lotus Domino SMTP CPU Consumption Vulnerability
    Observation is updated
  * FID #3207 (MS00-046) Microsoft Outlook Cache Bypass
    Risk is updated
  * FID #4025 Microsoft Windows Process Tracking Audit Policy
    Risk is updated
  * FID #4666 (MS06-063) Microsoft Windows Server Service Denial of Service Vulnerability (923414)
    CVE is updated
  * FID #4683 (MS06-063) Microsoft SMB Rename Vulnerability (923414)
    CVE is updated
  * FID #4957 IBM WebSphere Application Server JSP Engine Source Code Disclosure Vulnerability
    CVE is updated
  * FID #5013 IBM WebSphere Application Server Multiple Vulnerabilities III
    CVE is updated
  * FID #5016 (MS07-033) Microsoft Internet Explorer 7 Navigation Cancel Page Spoofing Vulnerability (933566)
    CVE is updated
  * FID #5228 (MS07-033) Microsoft COM Object Instantiation Memory Corruption Vulnerability (933566)
    CVE is updated
  * FID #5229 (MS07-033) Microsoft CSS Tag Memory Corruption Vulnerability
(933566)
    CVE is updated
  * FID #5329 (MS07-039) Microsoft Windows Active Directory Denial of Service Vulnerability (926122)
    CVE is updated
  * FID #5415 (MS07-045) Microsoft Internet Explorer CSS Memory Corruption Vulnerability (937143)
    CVE is updated
  * FID #5416 (MS07-045) Microsoft Internet Explorer ActiveX Object Vulnerability (937143)
    CVE is updated
  * FID #5417 (MS07-045) Microsoft Internet Explorer ActiveX Object Memory Corruption Vulnerability (937143)
    CVE is updated
  * FID #5516 (MS07-057) Microsoft Internet Explorer Address Bar Spoofing Vulnerability I (939653)
    CVE is updated
  * FID #5520 (MS07-057) Microsoft Internet Explorer Address Bar Spoofing Vulnerability II (939653)
    CVE is updated
  * FID #5628 (MS07-069) Microsoft Internet Explorer Uninitialized Memory Corruption Vulnerability I (942615)
    CVE is updated
  * FID #5629 (MS07-069) Microsoft Internet Explorer Uninitialized Memory Corruption Vulnerability II (942615)
    CVE is updated
  * FID #5630 (MS07-069) Microsoft Internet Explorer Uninitialized Memory Corruption Vulnerability III(942615)
    CVE is updated
  * FID #5631 (MS07-069) Microsoft Internet Explorer DHTML Objects Memory Corruption Vulnerabilities (942615)
    CVE is updated
  * FID #5674 (MS08-014) Microsoft Macro Validation Vulnerability (949029)
    CVE is updated
  * FID #5701 (MS08-010) Microsoft HTML Rendering Memory Corruption Vulnerability (944533)
    CVE is updated
  * FID #5702 (MS08-010) Microsoft Property Memory Corruption Vulnerability
(944533)
    CVE is updated
  * FID #5703 (MS08-010) Microsoft Argument Handling Memory Corruption Vulnerability (944533)
    CVE is updated
  * FID #5704 (MS08-010) Microsoft ActiveX Object Memory Corruption Vulnerability (944533)
    CVE is updated
  * FID #5743 (MS08-014) Microsoft Excel Data Validation Record Vulnerability (949029)
    CVE is updated
  * FID #5744 (MS08-014) Microsoft Excel File Import Vulnerability (949029)
    CVE is updated
  * FID #5745 (MS08-014) Microsoft Excel Style Record Vulnerability
(949029)
    CVE is updated
  * FID #5746 (MS08-014) Microsoft Excel Formula Parsing Vulnerability
(949029)
    CVE is updated
  * FID #5747 (MS08-014) Microsoft Excel Rich Text Validation Vulnerability
(949029)
    CVE is updated
  * FID #5748 (MS08-014) Microsoft Excel Conditional Formatting Vulnerability (949029)
    CVE is updated
  * FID #5920 (MS08-031) Microsoft HTML Objects Memory Corruption Vulnerability (950759)
    CVE is updated
  * FID #5921 (MS08-031) Microsoft Request Header Cross-Domain Information Disclosure Vulnerability (950759)
    CVE is updated
  * FID #5922 (MS08-032) Microsoft Speech API Vulnerability (950760)
    CVE is updated
  * FID #6043 (MS08-043) Microsoft Excel Indexing Validation Vulnerability
(954066)
    CVE is updated
  * FID #6044 (MS08-043) Microsoft Excel Index Array Vulnerability (954066)
    CVE is updated
  * FID #6045 (MS08-043) Microsoft Excel Record Parsing Vulnerability
(954066)
    CVE is updated
  * FID #6052 (MS08-045) Microsoft HTML Objects Memory Corruption Vulnerability I (953838)
    CVE is updated
  * FID #6053 (MS08-045) Microsoft HTML Objects Memory Corruption Vulnerability II (953838)
    CVE is updated
  * FID #6054 (MS08-045) Microsoft Uninitialized Memory Corruption Vulnerability (953838)
    CVE is updated
  * FID #6055 (MS08-045) Microsoft HTML Objects Memory Corruption Vulnerability III (953838)
    CVE is updated
  * FID #6056 (MS08-045) Microsoft HTML Objects Memory Corruption Vulnerability IV (953838)
    CVE is updated
  * FID #6057 (MS08-045) Microsoft Component Handling Memory Corruption Vulnerability (953838)
    CVE is updated
  * FID #6064 (MS08-051) Microsoft Memory Allocation Vulnerability (949785)
    CVE is updated
  * FID #6065 (MS08-051) Microsoft Memory Calculation Vulnerability
(949785)
    CVE is updated
  * FID #6066 (MS08-051) Microsoft Parsing Overflow Vulnerability (949785)
    CVE is updated
  * FID #6105 (MS08-052) Microsoft GDI+ VML Buffer Overrun Vulnerability
(954593)
    CVE is updated
  * FID #6106 (MS08-052) Microsoft GDI+ EMF Memory Corruption Vulnerability
(954593)
    CVE is updated
  * FID #6107 (MS08-052) Microsoft GDI+ GIF Parsing Vulnerability (954593)
    CVE is updated
  * FID #6108 (MS08-052) Microsoft GDI+WMF Buffer Overrun Vulnerability
(954593)
    CVE is updated
  * FID #6109 (MS08-052) Microsoft GDI+ BMP Integer Overflow Vulnerability
(954593)
    CVE is updated
  * FID #7544 (MS09-025) Vulnerabilities In Windows Kernel Could Allow Elevation of Privilege (968537)
    CVE is updated
  * FID #7701 (MS08-052) Vulnerabilities in GDI+ Could Allow Remote Code Execution (954593)
    CVE is updated
  * FID #8020 (MS08-058) Cumulative Security Update For Internet Explorer
(956390)
    CVE is updated
  * FID #9063 (MS10-032) Vulnerabilities In Windows Kernel-Mode Drivers Could Allow Remote Code Execution (979559)
    CVE is updated
  * FID #9186 IBM WebSphere Application Server Multiple Vulnerabilities FixPack 2
    CVE is updated
  * FID #9294 Oracle Database DBMS_EXPORT_EXTENSION Package Multiple SQL Injection Vulnerabilities
    CVE is updated
  * FID #9412 IBM DB2 Multiple Components Multiple Unspecified Vulnerabilities
    CVE is updated
  * FID #9435 IBM DB2 Multiple Component Multiple Vulnerabilities
    CVE is updated
  * FID #9722 (MS10-048) Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2160329)
    CVE is updated
  * FID #9914 Microsoft Windows Active Directory LDAP Requests Validation Remote Code Execution Vulnerability
    CVE is updated
  * FID #10108 Computer Associates License Client And Server Multiple Vulnerabilities
    CVE is updated
  * FID #10153 WordPress And WordPress MU Multiple Information Disclosure Vulnerabilities
    CVE is updated
  * FID #10200 Cisco IOS Multiple SSH Vulnerabilities I
    CVE is updated
  * FID #10358 (MS10-073) Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (981957)
    CVE is updated
  * FID #10376 (MS10-078) Vulnerabilities in the OpenType Font Format Driver Could Allow Elevation of Privilege (2279986)
    CVE is updated
  * FID #10383 (MS10-080) Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (2293211)
    CVE is updated
  * FID #10449 Opera Video Stream Security Bypass Vulnerability
    Recommendation is updated
  * FID #10536 Asterisk IAX2 Handshake Traffic Amplification Multiple Denial of Service Vulnerabilities
    CVE is updated
  * FID #10566 IBM Lotus iNotes Domino Web Access Multiple Vulnerabilities
    CVE is updated
  * FID #10727 Novell GroupWise WebAccess Multiple Vulnerabilities
    CVE is updated
  * FID #10869 (MS10-098) Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2436673)
    CVE is updated
  * FID #11050 HP OpenView Network Node Manager Remote Code Execution IX
    CVE is updated
  * FID #11076 Cisco ASA 5500 Series Multiple Vulnerabilities
    CVE is updated
  * FID #11117 Oracle WebLogic Server Servlet Container Information Disclosure (CVE-2010-4453)
    CVE is updated
  * FID #11126 Oracle Database January 2011 Critical Patch Update
    CVE is updated
  * FID #11226 (MS11-013) Vulnerabilities in Microsoft Kerberos Could Allow Elevation Of Privilege (2496930)
    CVE is updated
  * FID #11253 (MS11-011) Vulnerabilities In Windows Kernel Could Allow Elevation Of Privilege (2393802)
    CVE is updated
  * FID #11266 (MS11-012) Vulnerabilities In Windows Kernel-Mode Drivers Could Allow Elevation Of Privilege (2479628)
    CVE is updated
  * FID #11320 AWStats awredir.pl Open Redirect Vulnerability
    FASLScript is updated
  * FID #11323 AWStats awstats.pl Multiple Path Disclosure Vulnerability
    FASLScript is updated
  * FID #11354 Horde Multiple Cross Site Scripting Vulnerabilities
    CVE is updated
  * FID #11511 Wireshark Denial Of Service And Buffer Overflow Vulnerabilities
    CVE is updated
  * FID #11576 IBM WebSphere Application Server Multiple Vulnerabilities IV
    CVE is updated
  * FID #11704 (HPSBUX02645) HP-UX Apache Web Server Multiple Vulnerabilities
    CVE is updated
  * FID #11770 (MS11-034) Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2506223)
    CVE is updated
  * FID #30121 Sun Solaris 119449-02 Update Is Not Installed
    CVE is updated
  * FID #30225 Sun Solaris 112237-20 Update Is Not Installed
    CVE is updated
  * FID #30864 Sun Solaris 115880-03 Update Is Not Installed
    CVE is updated
  * FID #30973 Sun Solaris 111607-09 Update Is Not Installed
    CVE is updated
  * FID #31462 Sun Solaris 119254-80 Update Is Not Installed
    CVE is updated
  * FID #31475 Sun Solaris 113072-09 Update Is Not Installed
    CVE is updated
  * FID #31487 Sun Solaris 119255-80 Update Is Not Installed
    CVE is updated
  * FID #31497 Sun Solaris 114423-09 Update Is Not Installed
    CVE is updated
  * FID #31569 Sun Solaris 125720-47 Update Is Not Installed
    CVE is updated
  * FID #31592 Sun Solaris 112837-22 Update Is Not Installed
    CVE is updated
  * FID #32194 Sun Solaris 126206-06 Update Is Not Installed
    CVE is updated
  * FID #32195 Sun Solaris 126207-06 Update Is Not Installed
    CVE is updated
  * FID #32244 Sun Solaris 138442-02 Update Is Not Installed
    CVE is updated
  * FID #32482 Sun Solaris 114265-21 Update Is Not Installed
    CVE is updated
  * FID #41584 Red Hat Enterprise Linux RHSA-2011-0312 Update Is Not Installed
    CVE is updated
  * FID #41587 Red Hat Enterprise Linux RHSA-2011-0308 Update Is Not Installed
    CVE is updated
  * FID #41593 Red Hat Enterprise Linux RHSA-2011-0303 Update Is Not Installed
    CVE is updated
  * FID #41594 Red Hat Enterprise Linux RHSA-2011-0307 Update Is Not Installed
    CVE is updated
  * FID #41606 Red Hat Enterprise Linux RHSA-2011-0347 Update Is Not Installed
    CVE is updated
  * FID #41619 Red Hat Enterprise Linux RHSA-2011-0406 Update Is Not Installed
    CVE is updated
  * FID #41623 Red Hat Enterprise Linux RHSA-2011-0407 Update Is Not Installed
    CVE is updated
  * FID #41627 Red Hat Enterprise Linux RHSA-2011-0436 Update Is Not Installed
    CVE is updated
  * FID #41628 Red Hat Enterprise Linux RHSA-2011-0426 Update Is Not Installed
    CVE is updated
  * FID #41633 Red Hat Enterprise Linux RHSA-2011-0422 Update Is Not Installed
    CVE is updated
  * FID #46499 SuSE SLES 11, SLED 11 NetworkManager-gnome-1879 Update Is Not Installed
    CVE is updated
  * FID #50199 Ubuntu Linux 10.04 USN-1086-1 Update Is Not Installed
    CVE is updated
  * FID #50204 Ubuntu Linux 9.10 USN-1089-1 Update Is Not Installed
    CVE is updated
  * FID #50205 Ubuntu Linux 10.04, 10.10 USN-1090-1 Update Is Not Installed
    CVE is updated
  * FID #58064 Debian Linux 6.0 DSA-2163-2 Update Is Not Installed
    CVE is updated
  * FID #58080 Debian Linux 6.0 DSA-2192-1 Update Is Not Installed
    CVE is updated
  * FID #58089 Debian Linux 5.0, 6.0 DSA-2195-1 Update Is Not Installed
    CVE is updated
  * FID #81417 Fedora Linux 13 FEDORA-2011-1913 Update Is Not Installed
    CVE is updated
  * FID #81424 Fedora Linux 14 FEDORA-2011-2133 Update Is Not Installed
    CVE is updated
  * FID #81433 Fedora Linux 15 FEDORA-2011-2732 Update Is Not Installed
    CVE is updated
  * FID #81445 Fedora Linux 15 FEDORA-2011-2648 Update Is Not Installed
    CVE is updated
  * FID #81448 Fedora Linux 13 FEDORA-2011-2138 Update Is Not Installed
    CVE is updated
  * FID #81468 Fedora Linux 14 FEDORA-2011-2632 Update Is Not Installed
    CVE is updated
  * FID #81473 Fedora Linux 14 FEDORA-2011-3113 Update Is Not Installed
    CVE is updated
  * FID #81475 Fedora Linux 15 FEDORA-2011-3033 Update Is Not Installed
    CVE is updated
  * FID #81482 Fedora Linux 14 FEDORA-2011-2102 Update Is Not Installed
    CVE is updated
  * FID #81485 Fedora Linux 13 FEDORA-2011-3132 Update Is Not Installed
    CVE is updated
  * FID #81486 Fedora Linux 15 FEDORA-2011-3344 Update Is Not Installed
    CVE is updated
  * FID #81496 Fedora Linux 13 FEDORA-2011-2125 Update Is Not Installed
    CVE is updated
  * FID #81544 Fedora Linux 14 FEDORA-2010-12375 Update Is Not Installed
    CVE is updated
  * FID #81548 Fedora Linux 13 FEDORA-2011-3916 Update Is Not Installed
    CVE is updated
  * FID #83535 FreeBSD avahi Denial Of Service
(8b986a05-4dbe-11e0-8b9a-02e0184b8d35)
    CVE is updated
  * FID #90690 Oracle Enterprise Linux ELSA-2011-0307 Update Is Not Installed
    CVE is updated
  * FID #90693 Oracle Enterprise Linux ELSA-2011-0308 Update Is Not Installed
    CVE is updated
  * FID #90696 Oracle Enterprise Linux ELSA-2011-0303 Update Is Not Installed
    CVE is updated
  * FID #90704 Oracle Enterprise Linux ELSA-2011-0347 Update Is Not Installed
    CVE is updated
  * FID #90708 Oracle Enterprise Linux ELSA-2011-0283 Update Is Not Installed
    CVE is updated
  * FID #90709 Oracle Enterprise Linux ELSA-2011-0370 Update Is Not Installed
    CVE is updated
  * FID #90713 Oracle Enterprise Linux ELSA-2011-0369 Update Is Not Installed
    CVE is updated
  * FID #90724 Oracle Enterprise Linux ELSA-2011-0406 Update Is Not Installed
    CVE is updated
  * FID #90727 Oracle Enterprise Linux ELSA-2011-0407 Update Is Not Installed
    CVE is updated
  * FID #90730 Oracle Enterprise Linux ELSA-2011-0422 Update Is Not Installed
    CVE is updated
  * FID #90733 Oracle Enterprise Linux ELSA-2011-0426 Update Is Not Installed
    CVE is updated
  * FID #92712 Mandriva Linux 2009.0, 2010.0, 2010.1 MDVSA-2011-037 Update Is Not Installed
    CVE is updated
  * FID #92715 Mandriva Linux 2010.0, 2010.1 MDVSA-2011-044 Update Is Not Installed
    CVE is updated
  * FID #92724 Mandriva Linux 2010.1 MDVSA-2011-062 Update Is Not Installed
    CVE is updated
  * FID #94310 SuSE SLES 10 SP3 tomcat5-7337 Update Is Not Installed
    CVE is updated
  * FID #94324 SuSE SLES 11, 11 SP1 java-1_4_2-ibm-4024 Update Is Not Installed
    CVE is updated
  * FID #94329 SuSE SLES 10 SP3 java-1_4_2-ibm-7348 Update Is Not Installed
    CVE is updated
  * FID #94380 SuSE SLES 10 SP3, SLED 10 SP3
util-linux-and-fuse-201103-7362 Update Is Not Installed
    CVE is updated
  * FID #94382 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1
util-linux-and-fuse-201103-4095 Update Is Not Installed
    CVE is updated
  * FID #94384 SuSE SLES 10 SP4 quagga-7406 Update Is Not Installed
    CVE is updated
  * FID #94389 SuSE SLED 10 SP4 util-linux-and-fuse-201103-7418 Update Is Not Installed
    CVE is updated
  * FID #94390 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 postgresql-3977 Update Is Not Installed
    CVE is updated
  * FID #94393 SuSE SLES 10 SP3 quagga-7355 Update Is Not Installed
    CVE is updated
  * FID #94397 SuSE SLES 10 SP3, SLED 10 SP3 postgresql-7341 Update Is Not Installed
    CVE is updated
  * FID #94400 SuSE SLES 10 SP4, SLED 10 SP4 postgresql-7404 Update Is Not Installed
    CVE is updated
  * FID #94414 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 freetype2-4089 Update Is Not Installed
    CVE is updated
  * FID #562 Allaire ColdFusion fileexists.cfm Information Leakage
    CVE is updated
  * FID #627 Allaire Jrun 3.0 Directory Disclosure
    CVE is updated
  * FID #632 Apache Tomcat 4.0 JSP Source Disclosure
    CVE is updated
  * FID #656 Microsoft IIS .idq Path Disclosure
    CVE is updated
  * FID #726 Lotus Domino /cgi-bin Path Disclosure
    Recommendation is updated
  * FID #727 IBM AS/400 HTTP Server / Source Disclosure
    Recommendation is updated
  * FID #783 BEA WebLogic /file/ Source Disclosure
    Recommendation is updated
  * FID #1475 Novell NetWare 5.0 Enterprise Web Server ndsobj.nlm Information Disclosure
    CVE is updated
  * FID #3108 (MS00-024) Insecure CryptoAPI Registry Key Vulnerability
    Risk is updated
  * FID #4446 (MS06-035) Microsoft Server Service SMB Information Disclosure Vulnerability (917159)
    CVE is updated
  * FID #4460 (MS06-035) Microsoft Server Service SMB Information Disclosure Vulnerability Non-Intrusive (917159)
    CVE is updated
  * FID #7830 (MS08-037) Vulnerabilities In DNS Could Allow Spoofing
(953230)
    CVE is updated
  * FID #30061 Sun Solaris 113322-04 Update Is Not Installed
    CVE is updated
  * FID #30066 Sun Solaris 113713-30 Update Is Not Installed
    CVE is updated
  * FID #30154 Sun Solaris 109326-26 Update Is Not Installed
    CVE is updated
  * FID #30212 Sun Solaris 111570-05 Update Is Not Installed
    CVE is updated
  * FID #30248 Sun Solaris 116973-09 Update Is Not Installed
    CVE is updated
  * FID #30849 Sun Solaris 114568-29 Update Is Not Installed
    CVE is updated
  * FID #30888 Sun Solaris 119450-02 Update Is Not Installed
    CVE is updated
  * FID #32157 Sun Solaris 125731-06 Update Is Not Installed
    CVE is updated
  * FID #32158 Sun Solaris 125732-06 Update Is Not Installed
    CVE is updated
  * FID #32282 Sun Solaris 139382-03 Update Is Not Installed
    CVE is updated
  * FID #32283 Sun Solaris 139383-03 Update Is Not Installed
    CVE is updated
  * FID #32629 Sun Solaris 119060-58 Update Is Not Installed
    CVE is updated
  * FID #32633 Sun Solaris 119059-59 Update Is Not Installed
    CVE is updated
  * FID #32752 Sun Solaris 143562-09 Update Is Not Installed
    CVE is updated
  * FID #50182 Ubuntu Linux 10.04, 10.10, 8.04 LTS, 9.10 USN-1077-1 Update Is Not Installed
    CVE is updated
  * FID #50219 Ubuntu Linux 10.04, 10.10, 8.04 LTS, 9.10 USN-1100-1 Update Is Not Installed
    CVE is updated
  * FID #58076 Debian Linux 5.0 DSA-2179-1 Update Is Not Installed
    CVE is updated
  * FID #58078 Debian Linux 6.0 DSA-2190-1 Update Is Not Installed
    CVE is updated
  * FID #58085 Debian Linux 6.0 DSA-2193-1 Update Is Not Installed
    CVE is updated
  * FID #58088 Debian Linux 5.0, 6.0 DSA-2197-1 Update Is Not Installed
    CVE is updated
  * FID #81491 Fedora Linux 15 FEDORA-2011-3408 Update Is Not Installed
    CVE is updated
  * FID #81526 Fedora Linux 14 FEDORA-2011-3942 Update Is Not Installed
    CVE is updated
  * FID #81534 Fedora Linux 13 FEDORA-2011-3945 Update Is Not Installed
    CVE is updated
  * FID #81537 Fedora Linux 14 FEDORA-2011-3636 Update Is Not Installed
    CVE is updated
  * FID #81540 Fedora Linux 14 FEDORA-2011-3739 Update Is Not Installed
    CVE is updated
  * FID #81545 Fedora Linux 14 FEDORA-2011-3922 Update Is Not Installed
    CVE is updated
  * FID #81546 Fedora Linux 14 FEDORA-2011-4896 Update Is Not Installed
    CVE is updated
  * FID #81547 Fedora Linux 13 FEDORA-2011-3666 Update Is Not Installed
    CVE is updated
  * FID #83544 FreeBSD quagga Two DoS Vulnerabilities
(b2a40507-5c88-11e0-9e85-00215af774f0)
    CVE is updated
  * FID #90682 Oracle Enterprise Linux ELSA-2011-0262 Update Is Not Installed
    CVE is updated
  * FID #92728 Mandriva Linux 2010.0, 2010.1 MDVSA-2011-056 Update Is Not Installed
    CVE is updated
  * FID #92732 Mandriva Linux 2009.0 MDVSA-2011-055 Update Is Not Installed
    CVE is updated
  * FID #92733 Mandriva Linux 2009.0, 2010.0, 2010.1 MDVSA-2011-065 Update Is Not Installed
    CVE is updated
  * FID #94372 SuSE SLES 11, 11 SP1 quagga-4023 Update Is Not Installed
    CVE is updated
  * FID #94408 SuSE SLES 11, 11 SP1 libcgroup-devel-4081 Update Is Not Installed
    CVE is updated
  * FID #94424 SuSE SLED 11 SP1 libmoon-devel-4246 Update Is Not Installed
    CVE is updated
  * FID #677 RPC fam
    CVE is updated
  * FID #945 RPC cachefsd
    CVE is updated
  * FID #1078 Microsoft Windows Autologon Feature is Enabled
    Name is updated
  * FID #1096 AutoShareServer Registry Key is Enabled
    Name is updated
  * FID #1280 X Windows Font Server Detected
    CVE is updated
  * FID #1675 Microsoft Windows Telephony Service Enumeration
    CVE is updated
  * FID #1676 Microsoft Windows Themes Service Enumeration
    CVE is updated
  * FID #1677 Microsoft Windows Upload Manager Service Enumeration
    CVE is updated
  * FID #1688 Anti-Virus Software Symantec AntiVirus Old Signatures
    FASLScript is updated
  * FID #2225 Null Session Minimum Password Age
    CVE is updated
  * FID #11757 (MS11-021) Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (2489279)
    CVE is updated
  * FID #31521 Sun Solaris 124420-06 Update Is Not Installed
    CVE is updated

削除されたチェック項目:

  * FID #10512 Microsoft Windows Live Safety Scanner One Care Local Download And Execute Vulnerability
  * FID #10516 Microsoft Word 2003 MSO.dll Null Pointer Dereference Vulnerability
  * FID #32758 Sun Solaris 145796-02 Update Is Not Installed

-------------------------------------------------------
2) アプライアンス OSパッチアップデート
-------------------------------------------------------
 期間: 2011/04/23 ~ 2011/04/27 (日本時間)

今回のアップデートはございません。

-------------------------------------------------------
3) McAfee Vulnerability Manager Software 旧バージョンソフトウェアv6.7サポート終了について
-------------------------------------------------------

McAfee Vulnerability Manager Softwareにつきまして、以下の旧バージョンは
サポート終了を予定しておりますのでご案内いたします。

McAfee Vulnerability Manager Software v6.7
サポート終了日:2011年6月30日

■備考
・現在の最新バージョンは、McAfee Vulnerability Manager Software v7.0となり、
「フルサービス・ハードウェア・サポート」(製品として弊社が提供する全てのサポート内容)をご利用いただけます。
本バージョンへの移行やサポート内容の詳細は、弊社サポート窓口までお問い合わせください。
・本製品のサポート終了日は、以下URLに掲載されます。
http://www.mcafee.com/Japan/support/customer_support/productsupport.asp
・本製品に標準搭載されているWebサイトの脆弱性スキャン機能は、現在製品内容の見直しが図られており、
 McAfee Vulnerability Manager Software v6.7.x および v6.8.x が本機能を搭載した最後のバージョンとなる予定です。
 v6.7.x およびv6.8.x のサポート終了日まではサポートが継続されます。後継については、確定次第、別途ご案内させていただきます。
・アップグレードのツールおよび手順書は、ダウンロードページよりご入手いただけます。
 http://www.mcafee.com/japan/licensed2/

-------------------------------------------------------
4) 「サポート通信」登録方法変更のお知らせ
-------------------------------------------------------
サポート通信の登録方法が下記の通り変更となりましたのでお知らせいたします。

6月1日以降に新規契約をしたお客様には、4種類のサポート通信を配信いたします。各種サ
ポート通信が不要な方は、各サポート通信の文末に記載されているURLにアクセスして、解除
手続きを行っていただきます。

障害などでサポート窓口にお問い合わせいただいた新規のご担当者様には、今までどおり、
「サポート通信 - 登録のご案内」メールを1回のみ配信いたします。
http://www.mcafee.com/japan/support/customer_support/techsupport_regform.asp

---------------------------------------------------------
※ マカフィーからのサービス
---------------------------------------------------------
○マカフィーサポート通信について
- 配信停止
  「マカフィー サポート通信 - リスク管理ソリューション 」の配信停止をご希望される方は、
  以下のページより手続きをお願い致します。
 https://md.pbz.jp/s/r-ctrl.php?act=PCDelAuth&funcinfo_allreset=1&uid=mcafee&mid= foundstone_supp
- 各種法人ユーザ登録情報の変更はこちら
   ⇔ http://www.mcafee.com/japan/support/customer_support/tourokuhenkou.asp

○マカフィーでは、製品の技術的FAQ等多くのサービスや情報提供を行っています。是非ご活用ください。
 http://www.mcafee.com/japan/support/

●===McAfee=============================================○
発信元:
マカフィー株式会社
テクニカルサポートセンター インフォメーション係
(c) 2011 McAfee, Inc. All Rights Reserved.
お客様は,マカフィー株式会社の事前の書面による承諾を得ることなく、
掲載内容の無断転載を禁じます。
○=============================================McAfee===●